Garant EasyCheck Deckblatt

Manual

Hoffmann Group ®

SPC Software

Version 1.2.2.0

16-02-2011


Technische Voraussetzungen

Technical data

System requirements

Processing power | > 1700 MHz
Memory | min. 512 MB
Interfaces | 1 x COM, 2 x USB2.0, 1 x Ethernet
Operating system | Windows XP SP2
Runtime | .net Framework 3.5 SP1

Program data

Number of inspection plans | unbounded ( hard disk capacity )
Inspection plan shortcut | 14
Number of measuring channels | 16
Gauge connection | via RS232, USB
Selection of measuring equipment | via descriptors
Visualization | based on measuring points and workpieces
Visualization of measured data | measuring record, single value display, measuring column
SPC Visualization | Control chart, histogram, total statistic
Storage of measured data | ASCII, *.CSV, Qs-Stat data format


Softwareinstallation

Software installation for Windows XP Prof. SP2

Please first install software completely, only then plug in the USB copy protection

The launcher for the installation can be found on the installation CD.

By calling the file Install SPC Software Windows 7.exe the installation will start.
Requirement for the installation of SPC Software is that following programs do exist:

WINDOWS Installer 3.1
.NET Framework 3.5 SP1

If these programs could not be found they can be installed by the setup program.
The setup program can make out whether there is needed another installation or not.

Installation of programs WINDOWS Installer 3.1 and .NET Framework 3.5 SP1
  • The statements and queries must be read carefully!
  • It is necessary to ensure that administrator rights do exist.
  • After installation of WINDOWS Installer 3.1 the computer has to be restarted.
  • After restart the installation program Setup.vbs has to be called up again.
  • The Installation of runtime .NET Framework 3.5 SP1 takes a long time. When the computer is connected to the Internet the current versions will be installed out of the Internet. When the computer is not connected to the Internet the program tries to build up a connection for up to five times.
  • It is necessary to wait until installation is finished!
Installation of program SPC Software
  • The statements and queries must be read carefully!
  • There are several directories created on C: during installation.
  • It is necessary to ensure that administrator rights do exist.
  • It is necessary to ensure that drive C: is not write-protected!
  • It is necessary to wait until installation is finished!
  • After successful installation a shortcut is filed on the desktop.

Please only now plug in the USB software copy protection and follow the Windows installation.


Softwareinstallation

Software installation for Windows 7 / 32 Bit

Please first install software completely, only then plug in the USB copy protection

The launcher for the installation can be found on the installation CD.
Change to the directory Windows 7 32
By calling the file Install SPC Software Windows 7.exe as administrator
( right mouse button: Perform as administrator ) the installation will start.

Installation of the program SPC Software
  • The statements and queries must be read carefully!
  • There are several directories created on C: during installation.
  • It is necessary to ensure that administrator rights do exist.
  • It is necessary to ensure that drive C: is not write-protected!
  • It is necessary to wait until installation is finished!
  • After successful installation a shortcut is filed on the desktop.

Please only now plug in the USB software copy protection and follow the Windows installation.


Programmstart

Program start

Programmstart

This display appears after program start.


Startbild_Sprache

Language selection

Select menu item Language and choose the desired language (e.g. German)


Startbild_Sprache 1

Language selection

Select menu item Language and choose desired Language (e.g. German).

After selection the describing texts will be shown in the selected language.


Startbild allgemein

Opening image general

Selection between following menu items:
  • Costumer data
  • Descriptor management
  • Change administrator password
  • Change operator password


Kundendaten

Customer data


Kundendaten erfassen

Customer data capture

Select menu item customer data

Customer name
Factory
appear in the current header

Customer name
Work
Adress
Place
appear in the foot sections of prints

see also in appendix printouts

zurück


Discriptorverwaltung

Descriptor management

Startbild Descriptorverwaltung

By a descriptor is meant an accumulation of various parameters that are necessary to manage the different gauge connections.
By selecting a descriptor the measuring software is notified to which readings recorder and interface has to be communicated.

There is a variety of descriptors provided and there is the possibility to create own descriptors.


Descr.Auswahl

Descriptor selection

Descriptor Hauptbild

After pressing the button Select descriptor the selection window appears.

Descriptor Auswahl

The descriptor can be choosen by the descriptor name, the label or the article number.

A direct selection can be done via descriptor name.
By choosing the label or the article number one can select indirectly. In this case the corresponding descriptor is shown in the box descriptor name.

After pressing the button Adopt current preferences are taken over and the window will be closed.

After pressing the button Cancel current preferences are discarded and the window will be closed.


Discr.Name

Descriptor selection via name

Descriptor Auswahl Name

For selecting the desired descriptor name open the pull down menu "descriptor name" and select the desired name.

After pressing the button Adopt current preferences are taken over and the window will be closed.

After pressing the button Cancel current preferences are discarded and the window will be closed.

Zurück


Descr.Bezeichnung

Descriptor selection via label

Descriptor Auswahl Bezeichnung

For selecting a desired label out of the Hoffmann-Catalog open the pull down menu "label" and select the desired label. In this case the corresponding descriptor is shown in the box "descriptor name".

After pressing the button Adopt current preferences are taken over and the window will be closed.

After pressing the button Cancel current preferences are discarded and the window will be closed.

Zurück


Descr.Artikelnummer

Descriptor selection via article number

Descriptor Auswahl Artikel

For selecting an article number out of the Hoffmann-Catalog open the pull down menu "article number" and select the desired article number. In this case the corresponding descriptor is shown in the box "descriptor name".

After pressing the button Adopt current preferences are taken over and the window will be closed.
After pressing the button Cancel current preferences are discarded and the window will be closed.

Zurück


Descr.neu anlegen

Create new descriptor

e Descriptor Hauptbild

For own applications or for non-embedded readings recorder it is possible to create own descriptors.

Requirement is that the communication between PC and the readings recorder corresponds to the Euromuxprotocol.


Discr.NeuerName

Enter new descriptor

Descriptor neu

Press the button Create new descriptor then the window for entering new descriptor name is opened and the new name ( e.g. New Descriptor ) can be typed in.

After pressing the button OK current preferences are taken over and the window will be closed.

After pressing the button Cancel current preferences are discarded and the window will be closed.

All relevant data must be entered now.
Note the tab!
COM
GENERAL
MEASURED VALUE REQUEST
IDENTIFICATION
ENABLE
DISABLE

After pressing the button Adopt current preferences are taken over and the window will be closed.
After pressing the button Cancel current preferences are discarded and the window will be closed.


Descr.COM

COM

Descriptor COM neu

Select the registration card COM (interface) and select the interface number with the help of the menu to which the measuring equipment is connected to.
Possible is a selection from COM 1 to COM 16. Available interfaces are listed in the hardware device settings.

Baud(rate), data and stop bits, parity as well as handshake and control line are only changeable by pushing Create new descriptor or descriptor in itself created; otherwise these fields are locked.


Descr.Allg

Descriptor management - General

Allgemein

Number of channels
permitted number of channels according to the readings recorder.

Decimal places
Factor

Measured value position in the string
Starting position
End position

End mark
1. end mark
2. end mark

disable all channels

Data requested by DTR

The necessary parameters can be taken from the sheet of the transducer.


Descr.Messw

Measured value

Messwert

Channel

In each channel here, the characters are entered which will be sent to the reading requirement.

The necessary parameters can be taken from the sheet of the readings recorder.


Descr.Ident

Identification

Identifikation

Channel

Each channel the characters are entered which are necessary for the identification.

The necessary parameters are given in the sheet of the readings recorder.


Descr.Init

Enable

Initialisierung

Channel

In each channel here, the characters are entered which will be sent to the initialization.

The necessary parameters have to be taken from the sheet of the readings recorder.


Descr.Deinit

Disable

Deinitialisierung

Channel

In each channel here, the characters are entered which will be sent to uninitialize.

The necessary parameters can be taken from the sheet of the readings recorder.


Admin Codewort aendern

Change administrator password

Start Adiministrator Codewort


Admin Codewort aendern_aendern

Change administrator password

User Coderwort
Enter old password. If the text is marked red the entry is incomplete or wrong.
Enter new password.

Retype the new password. If the text is marked red the entry is incomplete or wrong.

Default password: 0000

zurück


Anwender Codewort aendern

Change operator password

Startbild Allgemein AnwenderCodewort.JPG


Anwender Codewort aendern_aendern

Change operator password

User Coderwort
Enter old password. If the text is marked red the entry is incomplete or wrong.
Enter new password.

Retype the new password. If the text is marked red the entry is incomplete or wrong.

Default password: 0000

 zurück


Startbild_Pruefplan

Opening image inspection plan

  • Create new inspection plan
  • Edit inspection plan
  • Delete statistic data
  • Manage inspection plan
  • Export inspection plan
  • Import inspection plan


Pp neu anlegen

Create new inspection plan

Prüfplan neu anlegen

Creating a new inspection plan is controlled by an assistant.

Requirement is to successfully enter the administrator password.

Default password: 0000.

Administratorcodewort eingeben

After a successful entry of the administrator password it will open a subsequent window.

Press the button New inspection plan to open the field for the name of the inspection plan.

neuen Prüfplannamen eingeben

Enter a name in the input window, which reflects a senseful plan meaning.
In this case New inspection plan is chosen.

By pressing the button OK the basic framework is created for the inspection plan and it is noted as a current inspection plan.

Prüfplan erfolgreich neu angelegt

The assistant automatically switches to the subsequent masks of

General inspection plan data
General qs-Stat data
Characteristic data

It is important to ensure that all characteristics are processed in the characteristic data!

After exiting the characteristic data the startup screen is shown again and after selecting the menu item the first measurement can be started.


Allgem PP Daten bearbeiten

General inspection plan data

Allgm PP Daten bearbeiten

The general inspection plan data contain all preferences for the inspection order.

Shortcut
max. of 14 characters, the text appears in the selection bar of the opening image if the inspection plan is logged in for the shortcut.

Speed selecting
if it is selected the inspection plan will be showed in the selection bar of the opening image.

Sample size
is the number of test objects that are measured in a sample.

Number of characters
is the number of measurements (characters) on a test object.

Change characters
It is always measured a candidate completely, afterwards the next one.

Don't change characters
It is always measured the same characteristic on every single test object.

Decimal places
shows the number of decimal places in the protocols and printouts.

Default control limits
specifies the value in percent that is relevant for the automatic intervention calculations depending on the upper and lower allowance ( tolerances ).

Path part image
is a path to a JPG file to visualize the test object in the selection bar of the opening image.
By pressing the directory button any paths can be selected. It is senseful to store image files in the default directory or the inspection plan directory.

Database
the individual values of the measurements are recorded in the data base to evaluate them with external programs.
Available interfaces are ASCII, CSV and Qs-Stat storages.

Path database
is the path to the directory in which the data should be stored.

Control measurements
With a control measurement the operator should control his/her measuring equipment with the help of a known workpiece.
 Control measurement can be selected after program start.
Control measurement by interval can be selected. For that the interval parameter quantity and / or time has to be proven by values.

Descriptor selection
Selection of the descriptor that is necessary for the connected measurement electronics. See also Descriptor selection
Selection of the COM interface that is connected to the readings recorder.

Measurement data display
Preselection of the data display during measurement

After pressing the button Adopt current preferences are taken over and the window will be closed.

After pressing the button Cancel current preferences are discarded and the window will be closed.


Allgemeine qs-Stat Daten bearbeiten

General statistics data Qs-Stat

Allgemeine qs-Stat Daten

Header field for the statistics in qs-Stat format.

The position of the fields in the qs-Stat data storage has to be taken from the K-numbers before the identifier.

The fields K1001, K1002, K1003 have to be occupied with the text and are therefore presented with the text.
This text can be overridden.

After pressing the button Adopt current settings are taken over and the window will be closed.
After pressing the button Cancel current settings are discarded and the window will be closed.


Merkmalsdaten bearbeiten

Characteristic data

Merkmalsdaten

For each character a data record will be deposited. When creating a new inspection plan as many data sets are generated as in the general inspection plan data under the entry number of characteristics was entered.

Character, button +, button -
Selection of the feature mask for a certain character.

Designation
Designation of measuring point in records, printings and data racks.

Nominal
Nominal value of the measuring point.

Upper tolerance
Relative measure for the evaluation of the measuring point to the nominal.

Lower tolerance
Relative measure for the evaluation of the measuring point to the nominal.

Warning limit upper / lower
Relative measure for the evaluation of the measuring point to the nominal. Is only issued as a warning in the column display.

Unit
Selection of the measuring unit of the measurement in records, printings and data racks.

 Tol. position
Unilateral / two-sided tolerance

Tol. valuation
Tolerance rating
 +A/-A Committee in both directions
+A/-N Committee to top / rework down
+N/-A Rework to top / committee down
+N/-N Rework in both directions
Part picture
Visualization of the measurement for safe process work.
no no part picture
yes the path is converted to a JPG file to visualize the measurement of the test object.
Pushing the directory button any paths can be selected.
It makes sense to store image files in the default directory or the test plan directory.

Text tool tip
Note to the user on the current measurement for safe process work.

Attributive character
Selection whether this feature is attributive. Other fields will be inactive.

Columns display
Origin of the measurement beam in the column display. It is a pure visual character.

Select channel
Depending on the selected interface.
Channel 1 to channel 16 is possible.
Keyboard selectable.

Statistic active / passive
active the statistical fields are active, statistics are lead on characteristic.
passive the statistical fields are passive, no statistics are lead on characteristic.

Calculate control limits
the control limits are calculated according to the settings in the general test plan data
and are entered in the fields OEG, UEG and EG S/R.

OEG UEG EG S/R
Upper control limit, lower control limit, control limit for standard deviation and range.
Tolerance inputs for the control chart guide.

Histogram classes
number of histogram classes ( 1 - 99 )

Type of control chart
Displaying the control chart as XQuer/S or XQuer/R

Save as default
Pressing the button Save as default current settings will be taken as a template.
The template can be called up again in another feature mask by pressing the button
Adopt from default. Same mask contents can be duplicated relatively simple.

After pressing the button Adopt current preferences are taken over and the window will be closed.
After pressing the button Cancel current preferences are discarded and the window will be closed.


Pp bearbeiten

Edit inspection plan data

Startbild PP bearbeiten


Startbild Pp bearbeiten anzeigen

Show inspection plan data

Startbild Pp bearbeiten Ppdaten anzeigen.JPG


Pp bearbeiten anzeigen AllgPpdaten

General inspection plan data

Startbild Pp bearbeiten Ppdaten anzeigen_AllgPPdaten.JPG


Allgem PP Daten anzeigen

Show general inspection plan data

Allgm PP Daten anzeigen.JPG


Pp bearbeiten anzeigen qsStat

General qs-Stat statistic data

Startbild Pp bearbeiten Ppdaten anzeigen_AllgqsStat.JPG


Allgem qsStat Daten anzeigen

Show general qs Stat statistic data

Allgm qsStat Daten anzeigen.JPG


Pp bearbeiten anzeigen Formdaten

Formular data

Startbild Pp bearbeiten Ppdaten anzeigen_Formdaten.JPG


Formdaten anzeigen

Show form data


Pp bearbeiten anzeigen Merkmdaten

Characteristic parameters

Startbild Pp bearbeiten Ppdaten anzeigen_Mermdaten.JPG


Merkmdaten anzeigen

Show characteristic data


Startbild Pp bearbeiten aendern

Edit inspection plan data

Startbild Pp bearbeiten Ppdaten aendern.JPG


Pp bearbeiten aendern AllgPpdaten

General inspection plan data

Startbild Pp bearbeiten Ppdaten aendern_AllgPPdaten.JPG


Pp bearbeiten aendern qsSat

General qs-Stat statistic data

Startbild Pp bearbeiten Ppdaten aendern_AllgqsStat.JPG


Pp bearbeiten aendern Formdaten

Formular data

Startbild Pp bearbeiten Ppdaten aendern_Formdaten.JPG


Formulardaten bearbeiten

Form data

On the text fields Text 1 to Text 5 can be written freely.
These fields are used for costumer prints.

Druck EW


Pp bearbeiten aendern Merkmdaten

Characteristic parameters

Startbild Pp bearbeiten Ppdaten aendern_Merkmdaten.JPG


Startbild Statistikdaten loeschen

Delete statistic data


Statistik löschen Sicherheitsabfrage

Delete statistic security prompt

Startbild Pp Statistik loeschen Abfrage.JPG

After confirming the security prompt the statistic data and the single values for the current inspection plan will be deleted.


Ppverwalten

Inspection plan management


Startbild PPVerwaltung verwalten

Manage inspection plan

Prüfplan wählen

Inspection plans can be selected, copied and deleted with the inspection plan management.

Prüfplan wählen Codeworteingabe

After entering the valid password the inspection plan management is opened.


Ppwaehlen

Select, copy, delete inspection plan

Prüfplan wählen Start

The current inspection plan is shown under the yellow window.

Select inspection plan

 Prüfplan auswählen

By clicking on an inspection plan name in the yellow window the desired inspection plan can be selected.
By pressing the button Select inspection plan the selected inspection plan is now the active one.

By double-clicking on an inspection plan name in the yellow window the desired inspection plan is selected and will be activated.

Copy active inspection plan

Prüflpan kopieren

By pressing the button Copy active inspection plan it has to be entered a new name for the copy.
After pressing the button OK a copy is created with the new name and is shown in the yellow window.

Delete inspection plan
Prüfplan löschen

Clicking on an inspection name in the yellow window selects the inspection plan that has to be deleted.
After pressing the button Delete inspection plan a security prompt appears.
If question is confirmed with OK, the selected inspection plan will be deleted.
! Attention: the activated inspection plan cannot be deleted !


Ppexportieren

Export inspection plan


Ppexportieren

Export inspection plan

PP Exportieren 1

The valid inspection plans are shown in the yellow window.

PP Exportieren 2

After selecting the inspection plan in the yellow window the button Export is released.

PP Exportieren 3

After pressing the button Export the folder selection window is opened.
Here the folder can be chosen in which the inspection plan should be exported.
Inspection plans are usually saved into the folder PROJECT.
If it does not exist a folder PROJECT, it can be created here.
By pressing OK selection is finished.

PP Exportieren 4

If no folder PROJECT is found, it will be created after confirmation.

PP Exportieren 5

In addition the statistic and single value data can be exported with the inspection plan.
Then press Yes.

PP Exportieren 6

When export was successful a message will be issued.


Startbild Ppimportieren

Import inspection plan

Prüfplan importieren

The import of inspection plans can be used for data secure or that the inspection plan will be copied from another computer via network to make a seperate evaluation.
The necessary rights are required.


Ppimportieren

Import inspection plan

PP Importieren 1

The free yellow windows shows that no selection is made yet.

PP Importieren 2

After pressing the button Select project folder the folder selection window is opened.
Normally the inspection plans are found in the folder PROJECT.
Select folder PROJECT and confirm with OK.

PP Importieren 3

The inspection plans in the folder are now shown in the yellow window.

PP Importieren 4

After selecting the inspection plan for exporting, the button Import is released.

PP Importieren 5

Security prompt appears, when inspection plan already exists in the required folder.
If necessary, confirm with Yes.

PP Importieren 6

In addition the statistic and single value data can be exported with the inspection plan.
! Attention: The current data will be overridden by confirming with Yes!

PP Importieren 7

When import was successful a message will be issued.


Startbild_Messen

Opening image measure

By showing this screen and by pressing the button Measure the measuring program is started.


Messen Eingabe Auftrag und Prüfernummer

Enter order and inspector name

Messen Eingabe Auftrag.jpg

Before measuring the first sample the order and the inspector name must be entered.

These data are stored in the statistic.

Press the button Adopt and the data are assigned to the current sampling.


Messen Messen

Measuring

Messen Messen Anfang

F3 start
Depending on interface data are required for the current measurement and are entered into the current cell.
In addition the readings can be transmitted to the measuring equipment via foot switch or existing data acquisition.
If keyboard interface is selected the measured values can be entered or read in the selected measurement fields.

N - 1
The last performed measurement will be deleted and not statistically recorded. N - 1

Hoffmann Group
If you computer is connected to the Internet you will be linked to the Hoffmann Group homepage.

Delete current sample
The current sample will be discarded and with an entry of the order number and the inspector name it will start a new sample. delete current sample

Start new sample
is active when the current sample is completely ( the button flashes green/grey )
In case of positive queries the data of the sample are statistically captured. start new sample

End measuring
The measured values will be cached on query and the measurement window will be closed.
If there is a new load of the measurement program it can be decided whether the broken sample is continued or a new sample is going to be started. end measuring

To switch the individual displays use the buttons:
Display single value
Display chart control
Display histogram
Display part statistic
Display column
Display part picture
Display all


Nminus1

N - 1 delete last measurement

Messen Messen NIO 1

By pressing the button N-1 the last measurement is discarded.

Messen Messen NIO 2

The displays are updated to the last valid measurement. The subsequent measurement replaces the just deleted one.

zurück


Messen Sichprobe loeschen

Delete sample

Messen Stichprobe loeschen.jpg

If the button delete current sample is pressed, a security prompt appears.

By pressing the button Yes the values will not be captured statistically and the sample will be deleted.

By pressing the button No the action will be canceled.

zurück


Messen neue Stichprobe starten

Start new sample

Messen neue Stichprobe starten.jpg

When the button Start new sample flashes green, the current sample is ended.
Press the button to start a new sample with the same article number and same descriptor.

Messen neue Stichprobe starten Abfrage

If the security prompt is confirmed with Yes the recorded data will be captured statistically.

Messen neue Stichprobe starten Neu

The measurement program is ready for a new sample.

zurück


Messen Messen beenden

End measurement

Messen Messen beendet.jpg

For ending or aborting a sample at any time, press the button Measuring Cancel.

If the security prompt is confirmed with Yes the current readings are cached and the measurement window will be closed.
When measuring is called up again in main menu, the cached values can be added to this sample after query.

If the security prompt is confirmed with No the current readings are discarded and the measurement window will be closed.

zurück


Messen Einzelwerte

Single values

The current data are displayed superior as a protocol and the last 50 single values of the current measurement are shown as a graphical display if the button display single value is pressed.

The preferences were set in the selection of general inspection plan data.

 zurück


Messen Regelkarte

Control chart

The current data are displayed superior as a protocol and the last 25 samples of the current measurement are shown as a graphical display if the button Display control chart is pressed.

 The preferences were set in the selection of general inspection plan data .

zurück


Messen Histogramm

Histogram

The current data are displayed superior as a protocol and the histograms of the current measurement are shown as a graphical display if the button display histogram is pressed.

 The preferences were set in the selection of general inspection plan data .

zurück


Messen Teilestatistik

Part statistic

The current data are displayed superior as a record and the part statistic of the current measurement is shown as a graphical display if the button Display part statistic is pressed.

By double-clicking on the graphic it switches between the GUT-distribution, the rejected parts distribution and the rework distribution.

 The preferences were set in the selection of general inspection plan data.

zurück


Messen Säule

Column

The current data are displayed superior as a record and the column display of the current measurement is shown as a graphical display if the button Display column is pressed.

 The preferences were set in the selection of general inspection plan data.

zurück


Messen Teilebild

Part picture

The part picture of the current measurement is shown as a graphical display if the button Display part picture is pressed.

 The preferences were set in the selection of general inspection plan data.

zurück


Messen Multi

Display all

By pressing the button Display all each of the 6 possible graphical displays appear.

The preferences were set in the selection of general inspection plan data.

zurück


Starbild_Auswerten

Evaluate opening image

Startbild Auswerten

Evaluation of single values, a control chart, a histogram or a total statistic is possible.


Auswahlkriterien

Selection criteria


Startbild Auswerten_Einzelwerte

Single values

Startbild Auswerten Einzelwerte


Einzelwerte

Single values

Einzelwerte

Display of all individual values of a measuring point for the selected sort criteria.

+ -
By pushing the buttons + and - you can switch between every single character.

Hoffmann Group
If the computer is connected to the Internet you will be linked to the Hoffmann Group homepage.

Select sort criteria
Show the selection mask Sort criteria for a new selection.


Einzelwerte drucken

Print single values

After pressing the print button the selection appears in the header.
  • print only graphics
  • print only table
  • print graphics and table

EW Drucker

Selection of the available printers.


Sartbild Auswerten_Regelkarte

Control chart

Startbild Auswerten Regelkarte


Regelkarte

Control chart

Regelkarte

Display of all samples of a measurement for the selected sort criteria.
+ -
By pressing the buttons + and - one can switch between the single characters.

Hoffmann Group
If your computer is connected to the Internet you will be linked to the Hoffmann Group homepage.

Select sort criteria
Selection mask Selection criteria appears for a new selection.


Regelkarte drucken

Print control chart

Regelkarte drucken

Selection of available printers.


Startbild Auswerten_Histogramm

Histogram

Startbild Auswerten Histogramm


Histogramm

Histogram

Display of all single measurements of the measuring point for the selected sort criteria in a histogram.

+ -
By pressing the buttons + and - you can switch between every single character.

Hoffmann Group
If the computer is connected to the Internet you will be linked to the Hoffmann Group homepage.

Sortierkriterium wählen
Show the selection mask Sort criteria for a new selection.


Histogramm drucken

Print histogram

Selection of available printers.


Startbild Auswerten_Gesamtstatistik

Total statistic

Startbild Auswerten Gesamtstatistik


Gesamtstatistik

Total statistic

Display of all statistic data as chart for the selected sort criteria.

+ -
By pressing the buttons + and - you can switch between every single character.

Hoffmann Group
If your computer is connected to the Internet you will be linked to the Hoffmann Group homepage.

Select sort criteria
Show the selection mask Selection criteria for a new selection.


Gesamtstatistik drucken

Print total statistic

Selection of available printers.


Anhang

Appendix

Printouts


Ausdrucke

Printouts


Admin Codewort

Administrator password

Codewort IO

A correct entry of the required password grants permission for the desired action.

Codewort NIO

Entering a wrong password leads to an abort of the desired action.

zurück


Descr.COM_Baud

Baud

Baudrate auswählen

Here the baud rate is set (110 - 921600).

zurück


Descr.COM_COM

COM (interface)

COM auswählen

Here the COM (interfaces) 1 -16 can be choosen.

zurück


Descr.COM_Datenbit

Data bits

Here the data bits are set (7 oder 8).

zurück


Descr.COM_Pariteat

Parity

Paritaet auswählen

Here the parity is set (None, Odd, Even, Mark or Space).

zurück


Descr.COM_Stoppbit

Stop bits

Here the stop bits are set (0, 1, 1,5 or 2).

zurück


Ppsichern

Save inspection plan

Startbild Prüfplan sichern


User Codewort

Operator password

Anwender Codewort IO

A correct entry of the required password grants permission for the desired action.

Anwender Codewort NIO

Entering a wrong password leads to termination of the desired action.

zurück